/*
Theme Name: TFTN 
Theme URI: http://www.isi.pf
Description: TFTN Theme basé sur Vestige
Author: imithemes
Author URI: http://www.isi.pf
Template: vestige
Version: 1.0
*/
/* =Theme customization starts here
------------------------------------------------------- */
@import url(../vestige/style.css);

/* CSS Accueil */

p ,td{
    color:black;
}
#header{
margin: 0 auto;
}

#home-slideshow{
    background-color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 999; 
}

#featured-slider-2 .tp-tab-image, #featured-slider-3 .tp-tab-image{
    border-radius: 5px;
}

#featured-slider-2 .tp-bgimg, #featured-slider-3 .tp-bgimg{
    border-radius: 10px;
}


#featured-slider-3 .isipf .tp-tab-content{
    padding: 15px 15px 15px 100px;
}

.thumb-categ{
    position: relative;
    padding: .2em .6em .3em;
    display: inline;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    vertical-align: baseline;
    font-size: 9px;
    font-weight: 700;
    line-height: 1;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #777;
    color: #fff;
}

#slider-5 .Jeunesse{
    background: #009900;
}
#slider-5 .Concert{
    background: #323a3c;
}
#slider-5 .Expo{
    background: #f0ad4e;
}
#slider-5 .Danse{
    background: #d9534f;
}
#slider-5 .Théâtre{
    background: #4FB0D9;
}
#slider-5 .Orero{
    background: #9675D3;
}

.custom-featured-widget{
    max-height: 150px;
    overflow: hidden;
}

.custom-featured-widget .featured-block figure {
    max-height: 150px;
}

.custom-featured-widget .featured-block figure .caption-table {
    background: rgba(0,0,0,0.4);
}

.custom-featured-widget .featured-block figure .caption-cell {
    font-size: 30px;
}

#slider-4 .tp-tab-image{
    border-radius: 10%;
    box-shadow: 0 3px 5px rgb(0, 0, 0);
}

#news-letter{
    background-image: url("/cms/wp-content/themes/tftn/images/newsletter.jpg");
}

.newsletter-container{
    background-image: url("/cms/wp-content/themes/tftn/images/newsletter.jpg");
    height:170px;
}

.custom-newsletter-widget{
    margin-top: 55px;
}

.custom-newsletter-widget label{
    font-family: Roboto;
    font-size: 1.5em;
    font-weight: 400;
    color: white;
    text-transform: uppercase;
    vertical-align: middle;
    padding: 0 25px;
}

.custom-newsletter-widget .mailchimp-email{
    width: auto;
    vertical-align: middle;
    max-width: 75%;
    min-width: 55%;
    min-height: 41px;
    margin: 0;
    height: 50px;
    padding-left:10px;
}

.custom-newsletter-widget .mailchimp-submit{
    color: #000000;
    border-color: #dabc74;
    background: #dabc74;
    padding: 9px 25px;
    height: 50px;
    margin-left: -5px;
    vertical-align: middle;
    padding-left: 2.5em;
    padding-right: 2.5em;
    margin-bottom: 0;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    font-size: 16px;
    line-height: 1.5;
}

.custom-featured-widget-5, .custom-featured-widget-4{
    max-height: 150px;
    overflow: hidden;
}

.custom-featured-widget-5 .featured-block figure, .custom-featured-widget-4 .featured-block figure {
    max-height: 150px;
}

.custom-featured-widget-5 .featured-block figure .caption-table, .custom-featured-widget-4.featured-block figure .caption-table {
    background: rgba(0,0,0,0.4);
}

.custom-featured-widget-5 .featured-block figure .caption-cell, .custom-featured-widget-4 .featured-block figure .caption-cell {
    font-size: 20px;
}

.custom-newsletter-widget-5{
    margin-top: 55px;
}

.custom-newsletter-widget-5 label ,.custom-newsletter-widget-4 label{
    font-family: Roboto;
    font-size: 1.5em;
    font-weight: 400;
    color: #ffffff;
    text-transform: uppercase;
    vertical-align: middle;
    padding: 0 25px;
}

.custom-newsletter-widget-5 .mailchimp-email ,.custom-newsletter-widget-4 .mailchimp-email{
    width: 600px;
    vertical-align: middle;
    min-height: 41px;
    margin: 0;
    height: 50px;
    
}

.custom-newsletter-widget-5 .mailchimp-submit ,.custom-newsletter-widget-4 .mailchimp-submit{
    color: #000000;
    border-color: #dabc74;
    background: #dabc74;
    padding: 9px 25px;
    height: 50px;
    margin-left: -5px;
    vertical-align: middle;
    padding-left: 2.5em;
    padding-right: 2.5em;
    margin-bottom: 0;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    font-size: 16px;
    line-height: 1.5;
}

.custom-newsletter-widget-4{
    margin-top: 20px;
}

.Footer-ateliers .meta-data{
    color:black;
}

.partenaires img{
    max-height: 75px;
}

.breadcrumb{
    padding-left: 0px;
}

.is-sticky .site-logo{
    max-height: 70px;
    padding: 10px;
    background-color: transparent!important;
    box-shadow: none;
}

.is-sticky .site-logo img{
    max-height: 55px;
}


/*  boutons */
.btn {
    font-weight: 700;
    text-transform: uppercase;
    min-width: 130px;
    max-width: 100%;
}
.btn.btn-outline {
    width: 100%;
}
.btn.btn-filled {
    padding: 11px 20px;
    border: 0;
    color: white;
}

.btn-filled {
    background-color: #0a8cc9;

}

p {
	text-align: justify;
}

h1, h2, h3, h4, h5, h6, blockquote p,
h2.tribe-events-page-title {
	font-family: Roboto;
}


.site-logo{
    float: left;
    background: #fff;
    position: absolute;
    padding:15px;
    left: 15px;
    z-index: 999;
    top: 0px;
    -webkit-border-radius: 0 0 2px 2px;
    border-radius: 5px 5px;
    -webkit-box-shadow: 0 3px 5px rgba(0,0,0,.2);
    box-shadow: 0 3px 5px rgb(0, 0, 0);
}

.site-logo img{
    max-width: 100px !important;
}

.is-sticky .site-logo img{
    max-width: 50px !important;
}

.site-logo h1 {
	padding: 0;
}

.site-header{
	width:100%;
	background:rgba(0,0,0,.8);
	position:relative;
	top:0;
	z-index:998;
	border:0!important;
	margin:0!important;
	-webkit-transition:all 0.3s ease 0.2s;
	-moz-transition:all 0.3s ease 0.2s;
	-ms-transition:all 0.3s ease 0.2s;
	-o-transition:all 0.3s ease 0.2s;
	transition:all 0.3s ease 0.1s;
}

.home-main-slider-row{
    margin-top: -50px;
    padding-top: 20px;
}

.home-main-slider-row .home-main-slider{
    padding-top: 70px;
}

/* retire les encadrement autour de la pub */
.noborder-noshadow .so-panel.widget_text {
	border:none;
	box-shadow:none;
}
/*** TOP BAR ****/

.topbar{
    background-color: #fda424;
}

ul#menu-top-bar-menu {
	list-style-type: none;
	list-style: none;
	margin: 5px 0 5px 140px;
	text-transform: uppercase;
}

ul#menu-top-bar-menu li {
	float: left;
	margin-left: 0px;
	margin-right: 20px;
}


ul#menu-top-bar-menu li.menu-item a {
	color: #333;
}
ul#menu-top-bar-menu li.menu-item a:hover{
    color: #000;
}

ul#menu-top-bar-menu li.menu-item:first-child a,
ul#menu-top-bar-menu li.menu-item:first-child a:hover {
	color: #fda424;
}

ul#menu-top-bar-menu li.menu-item:first-child {
	background: #333333;
	padding-left: 10px;
	padding-right: 10px;
	
}

.topbar p {
	font-size: 12px;
	margin-bottom: 0;
	color: white;
	font-weight: 300;
}

.home .content{
 	padding-top: 50px;
 	padding-bottom: 0px;
}

.hero-area{
    top: -40px;
    margin-bottom: -55px;
}

.header-style1 .site-header{
	height:70px;
}

.hero-area .page-header{
    height: 300px;
    display: flex;
    flex-direction: column-reverse;
}

.hero-area .page-header > span{
    padding: 5px;
    text-align: right;
    font-weight: 100;
    font-style: italic;
    font-size: 13px;
    align-self: flex-end;
    background: rgba(0,0,0,0.5);
}

.hero-area .page-header > div> div > span > h1 {
    color:white;
    font-weight: 500;
}

.dd-menu > ul > li > ul > li > a {
	text-transform: uppercase;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}


.main-navigation > ul > li{
	font-weight:300;
	font-size:16px;
	position:relative;
	display:inline-block;
	margin-left:30px;
}

.main-navigation > ul > li > a{
	display: block;
	color: rgba(255, 255, 255, .8);
	line-height: 70px;
	font-weight: 300;
    text-transform: uppercase;
}

.search-module-opened, .cart-module-opened {
	display: none;
	position: absolute;
	z-index: 999;
	right: 0;
	left: 300px;
	top: 0px;
	padding: 15px 0;
	background: transparent;
	border: none;
	border-top: 0;
}

.main-link-featured-widget {
	max-height:130px;
	overflow: hidden;
}

.main-link-featured-widget .featured-block figure .caption-table {
	width: 100%;
	display: table;
	vertical-align: middle;
	height: 130px;
	background: rgba(0, 0, 0, 0.4);
}

.main-link-featured-widget .featured-block figure .caption-cell {
	font-size:18px;
	font-weight: 600;
	font-family: Roboto;
}

/** ------- Footer ----- */
.footer-widget.widget li,
.footer-widget.widget_nav_menu ul li {
	border-bottom: 0;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.footer-widget.widget_nav_menu ul li ul.sub-menu {
	border-top: 0;
	padding: 5px 0 0 20px;
	margin-top: 5px;
}

.footer-widget.widget li a:hover{
	color: #dabc74;
}

.site-footer-bottom {
	font-size: 12px;
}

/** ------- Slider Accueil ----- */
#slider-5 .tp-tab-image{
    border-radius: 50%;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.6);
}

#slider-5 .isipf .tp-tab-content{
    padding: 15px 25px 15px 100px !important;
}

#slider-5 .thumb-categ{
    position: relative;
    padding: .2em .6em .3em;
    display: inline;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    vertical-align: baseline;
    font-size: 9px;
    font-weight: 700;
    line-height: 1;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
}

/** ------- Event Calendar ----------- */

.tribe-mini-calendar-event-isipf {
    border-top: 3px solid #dabc74;
    padding: 25px;
    text-align: center;
}

.tribe-mini-calendar-event-isipf .list-date{
    color: #CDCBCB;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 11px;
}

.tribe-mini-calendar-event-isipf .tribe-events-title{
    color: #333;
    text-decoration: none;
    margin: 18px 0;
}

.tribe-events-adv-list-widget .so-widget-posts-list-widget .type-tribe_events,
.tribe-mini-calendar-list-wrapper .so-widget-posts-list-widget .type-tribe_events{
    padding-right: 15px;
    padding-left: 15px;
}

.tribe-events-single .tribe-events-back {
	font-family: Roboto;
	font-size: 14px;
	text-transform: uppercase;
}

.tribe-events-single .tribe-events-single-event-title {
	font-size: 36px;
	font-family: Roboto;
	opacity: 1;
	padding-bottom: 18px;
	margin-bottom: 25px;
	position: relative;
	display: block;
	text-transform: uppercase;
}

.tribe-events-single .tribe-events-single-event-title:before {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 80px;
	height: 3px;
	background: #ccc;
	content: " ";
	z-index: 1;
}

.single-tribe_events #tribe-events-header {
	display: block;
	background: #fafafa;
	border: 1px solid #eee;
	margin: 30px 0;
	padding: 20px;
	height: 90px;
}

.tribe-events-single .tribe-events-schedule {
	margin: 0.5em 0 0.5em;
	display: block;
}

.tribe-events-single .tribe-events-schedule h2 {
    margin-top: 5px;
    font-size: 18px;
	font-family: Roboto;
	opacity: 1;
	padding-bottom: 0px;
	margin-bottom: 5px;
	position: relative;
	display: block;
	text-transform: uppercase;
	color: #888;
	font-weight: 500;
}

.single-tribe_events #tribe-events-header .tribe-events-image-thumbnail {
	float: left;
	margin-right: 20px;
}
.single-tribe_events #tribe-events-header .tribe-events-single-event-header-title {
	font-size: 24px;
	font-family: Roboto;
	position: relative;
	display: block;
	color: #444;
	text-transform: uppercase;
	font-weight: 500;
	margin-top:10px;
}

.single-tribe_events #tribe-events-header .tribe-events-event-categories {
	position: relative;
	padding: .2em .6em .3em;
	display: inline;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
	vertical-align: baseline;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #fff;
	background: #777;
}

.tribe-events-single .tribe-events-event-cost {
    width: 100%;
    margin: 5px 0 10px 0;
    float: none;
}
.tribe-events-single .tribe-events-event-cost > span {
    width: 100%;
}

 
.blog-grid .type-post .grid-item-date {
	visibility: hidden;
}

.tftn-bouton-action {
	background: #dabc74;
	border: 1px solid #dabc74;
	border-width: 1px 0;
	border-radius: 0.25em;
	-webkit-border-radius: 0.25em;
	-moz-border-radius: 0.25em;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	/*-webkit-appearance: button;*/
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
	text-align: center;
	text-transform: uppercase;
	height: auto;
	letter-spacing: 0;
	line-height: 20px;
	font-size: 1.2em;
	padding: .5em 3em;
	width: 100%
}
a.tftn-bouton-action:hover {
	color: #f7f7f7;
}

.site-footer .tftn-bouton-action {
	padding:5px;
	font-size: 1em;
}

.epyt-gallery-title {
    font-size: 100%;
}
 /* falerie photo */
#ff-stream-1 .ff-stream-wrapper {
  margin:0;
}



@media only screen and (max-width: 992px){
    .newsletter-container{
        height: auto !important;
    }

    .newsletter-container .custom-newsletter-widget{
        margin: 40px 0;
    }

    .newsletter-container .custom-newsletter-widget label{
        width: 100%;
        text-align: center;
    }

    .newsletter-container .custom-newsletter-widget .mailchimp-email{
        width: 100%;
        max-width: 100%;
    }

    .newsletter-container .custom-newsletter-widget .mailchimp-submit{
        width: 100%;
        margin: 0;
        border: none;
    }

    .dd-menu{
        background: rgba(0,0,0,.8) !important;
    }

    .dd-menu>ul>li{
        margin-left: 0 !important;
    }
}
